* {
  -webkit-box-sizing: border-box;
     -moz-box-sizing: border-box;
          box-sizing: border-box;
}

body {
	padding:10px;
  margin:0px;
  background-image: url(bg2.png);
  background-repeat:repeat-x;

}

a {
	text-decoration:none;
  color:#555;
}

.navtop {
  margin: 0px 5px;

  display: inline-block;
}

.gruppe_long {
	display:inline-block;
  width:400px;
  margin-bottom:20px;
  vertical-align:top;
}

.gruppe_head {
	margin-bottom:10px;

}

.gruppe_tabelle {
	margin-bottom:5px;
  border: 1px solid #666;
  margin-right:10px;
  padding:5px;
  border-radius:5px;
  background:#eee;

}

.gruppe_team {
 	display:inline-block;
  width:220px;
}

.gruppe_erg {
 	display:inline-block;
  width:40px;
}

.spiele_erg {
 	display:inline-block;
  width:20px;
}

.erg_rechts {
	text-align:right;
}

.erg_links {
	text-align:left;
}

.spiele_team {
 	display:inline-block;
  width:160px;
}

.t_rechts {
	text-align:left;
  padding-right:10px;
}

.t_links {
  text-align:left;
  padding-left:10px;
}

.games {
	display:none;
  margin-top:5px;
}

